[
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-xhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-xxxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-xxxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/xml_data_extraction_rules.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-mdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/layout_activity_main.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/layout/activity_main.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/layout_activity_location.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/layout/activity_location.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/drawable_ic_launcher_background.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-hdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-xxhdpi/ic_launcher_round.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/drawable_ic_launcher_foreground.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/drawable_rounded_edittext.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/drawable/rounded_edittext.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-hdpi_ic_launcher.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-hdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-xhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/xml_backup_rules.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/xml/backup_rules.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-xxhdpi/ic_launcher.webp"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/layout_activity_settings.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/layout/activity_settings.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "com.example.sms_call_sync.app-debug-31:/mipmap-mdpi_ic_launcher.webp.flat",
        "source": "com.example.sms_call_sync.app-main-33:/mipmap-mdpi/ic_launcher.webp"
    }
]